import Device from './Device';
import { Metadata } from "next";
import React from "react";


export const metadata: Metadata = {
  title: "무인기기 관리",
  description: "무인기기 관리",
};

export default function DevicePage() {
  return (
    <Device />
  );
}
